kr.co.hanwha.hifive.screen.intro.contract

## Interface CheckAuthNumberContract.View

All Superinterfaces:
  BaseView<CheckAuthNumberContract.Presenter>

All Known Implementing Classes:
  CheckAuthNumberActivity

Enclosing interface:
  CheckAuthNumberContract

    public static interface CheckAuthNumberContract.View
    extends BaseView<CheckAuthNumberContract.Presenter>

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `showAlertMessage(java.lang.String message)`

### Methods inherited from interface kr.co.hanwha.hifive.base.BaseView

`showAlert, showAlert, showAlert, showAlert, showAlert, showLoadingDialog, showToast, showToastAlert, showToastConfirm, showToastEmpty, showToastImpossible`

### Method Detail

#### showAlertMessage

    void showAlertMessage(java.lang.String message)